<!-----------------------  navbar-collapse ----------------------->

<div id="sg-navbar-collapse" class="styleguide">

<h2 class="styleguide-title">navbar-collapse</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-navbar-collapse-1">CSS</a></li>
    <li><a href="#tabs-navbar-collapse-2">SCSS</a></li>
    <li><a href="#tabs-navbar-collapse-3">HTML</a></li>
</ul>

<pre id="tabs-navbar-collapse-1">
<code class="language-css">
<?php include 'navbar-collapse.css'; ?>
</code>
</pre>

<pre id="tabs-navbar-collapse-2">
<code class="language-scss">
<?php include '../sass/components/04-layouts/_navbar-collapse.scss'; ?>
</code>
</pre>

<pre id="tabs-navbar-collapse-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>